ctxtools(1)

NAME
 ctxtools - CtxTools

SYNOPSIS
ctxtools [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
CtxTools

OPTIONS

--touchcontextfile
    update context version

--contextversion
    report context version

--jeditinterface
    generate jedit syntax files [--pipe]

--bbeditinterface
    generate bbedit syntax files [--pipe]

--sciteinterface
    generate scite syntax files [--pipe]

--rawinterface
    generate raw syntax files [--pipe]

--translateinterface
    generate interface files (xml) [nl de ..]

--purgefiles
    remove temporary files [--all --recurse] [basename]

--documentation generate documentation [--type=]
    [filename]

--filterpages'
    ) # no help, hidden temporary feature

--dpxmapfiles
    convert pdftex mapfiles to dvipdfmx [--force] [texmfroot]

--listentities
    create doctype entity definition from enco-uc.tex

--brandfiles
    add context copyright notice [--force]

--platformize
    replace line-endings [--recurse --force] [pattern]

--dependencies analyze depedencies within context [--save --compact --filter=[macros|filenames] ]
    [filename]

--updatecontext
    download latest version and remake formats [--proxy]

--disarmutfbom
    remove utf bom [--force]

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net